.gall .accordion li{
	border:none;
	margin:0;
	padding:0;
	position:relative;
	display:block;
	
}
.gall .accordion, .gall .accordion li {
	margin: 0; 
	padding: 0; 
	border: none;
	}

.gall .accordion > li {
	margin-top: 1px; 
}

.gall .accordion a {
	/*padding: 10px 10px 10px 50px; 
	background: #0C0C0C url(images/bg_black.png) repeat-x 0 -1px; */
	text-decoration:none; 
 	margin:0;
	color: #ddd; 
	position:relative;
	display:block;
	}
.gall .accordion ul a {
	/*background: #424549;*/
	border:none;
	}
.gall .accordion a.dcjq-parent, .gall .accordion a.dcjq-parent:hover {
	/*background: #0C0C0C url(images/bg_black.png) repeat-x 0;*/
	}
.gall .accordion a.dcjq-parent.active {}
.gall .accordion a .dcjq-icon {
	position: absolute; 
	/*top: 50%; 
	right: 3px;*/ 
	top: 30%; 
	right: 0px;
	width: 34px; 
	margin-top: -17px; 
	height: 34px; 
/*	background: url(../images/arrow_orn_up.png) no-repeat 0 center;*/
	}
.gall .accordion a.dcjq-parent.active .dcjq-icon {
/*	background: url(../images/arrow_orn_down.png) no-repeat 0 center;*/
	}
.gall .accordion a:hover {
	/*background: #232323; color: #fff;*/
	}
.gall .accordion a:active{}